Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 227271 - Gcompris-sound-* : does not contain gcompris dependency
Summary: Gcompris-sound-* : does not contain gcompris dependency
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: gcompris
Version: 5
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Hans de Goede
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-04 15:59 UTC by Samuel Bizien
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-02-05 08:07:19 UTC


Attachments (Terms of Use)

Description Samuel Bizien 2007-02-04 15:59:16 UTC
Description of problem:
There's a problem with dependencies for gcompris-sound-* packages: gcompris is
not required to install these packages.

Version-Release number of selected component (if applicable):


How reproducible:
Just try intall gcompris-sound-fr (for example), and look that you'll don't need
to install gcompris.

Steps to Reproduce:
# yum install gcompris-sound-fr -y
  
Actual results:
Install gcompris-sound-fr.

Expected results:
Install also gcompris package :) .

Additional info:

Comment 1 Hans de Goede 2007-02-05 08:07:19 UTC
The gcompris-sound-xx packages contain spoken samples of letters and numbers in
many languages and can be used by other educational suites like childsplay too,
hence they don't depend on gcompris.

Closing as notabug.



Note You need to log in before you can comment on or make changes to this bug.